Bug 179252 - HWCERT: LX Infiniti Challenger 5215 [Goto Cert]
HWCERT: LX Infiniti Challenger 5215
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-29 01:11 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-10 07:03:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
product spec sheet (70.00 KB, application/msword)
2006-01-29 02:57 EST, Gajalakshmi
no flags Details
revised spec sheet attached (70.00 KB, application/msword)
2006-03-06 05:20 EST, Gajalakshmi
no flags Details

  None (edit)
Comment 4 S. Lele 2006-03-10 06:55:49 EST
Product specifications are as follows:
Processors: 2*Intel Xeon Processor, Speed: 3.6 Ghz, Cache: 1024 KB
Memory: 2GB RAM i.e. 2*1GB DDR 2 RAM Unbuffered ECC
Hard drives:  Seagate Ultra ATA 133 ST380817AS 80 GB HDD
Network interface card: Broadcom BCM5751 Gigabit Ethernet 10/100/1000Mbps
Video: Nvidia Quadro FX 540 
Audio: AD1981B Ac’97 Audio codec based controller
Floppy Drive: Mitsumi D353M3D 1.44MB 3.5” Floppy Drive
USB Ports: 4
CDROM Drive: Samsung SH-C522C

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.